@charset "utf-8";
/* 
サイト固有の記述
*/

body {
	
	.history__lightbox_hidden {
		display: none;
	}
	
	.menu {
  text-align: center;
}
	
	.styled {
  border: 0;
  line-height: 3.5;
  padding: 5px 20px;
		margin: 10px;
  font-size: 19px;
  text-align: center;
  border-radius: 10px;
}

.styled:hover {
  background-color: #cccccc;
}

.styled:active {
  box-shadow:
    inset -2px -2px 3px rgb(255 255 255 / 0.6),
    inset 2px 2px 3px rgb(0 0 0 / 0.6);
}
	
	.layout_a {
		justify-content: space-around;
	}
	
	.year-menu {
	margin: 16px auto;
	text-align: center;
	display: block;
}
.year-menu ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.year-menu ul li {
	text-align: left;
}
	
	.black-link {
    color: #000000;
	}
	
	.flexbox div{
		margin: 5px;
		width: 220px;
		height: 120px;
	}

	.flexbox{
		display:flex;
	}

  .history__content .history__lightbox_txt {
	  /*border-bottom: solid 1px #00008b;
	  a{color: #00008b;}*/
  }

  a {
    /* 通常時のスタイル */
    opacity: 1;
    transition: opacity 0.3s;
	  color:#0000FF;
	  text-decoration:none;
    /* フワッと変化させる効果 */
  }

  a:hover {
    /* ホバー時のスタイル */
    opacity: 0.5;
    /* 半透明 */
  }

  .history__content {
    padding: 5px 20px;
  }

  .contents_wrap.w1360 {
    max-width: 1360px;
  }

  @media screen and (max-width: 1360px) {
    .contents_wrap.w1360 {
      padding: 0 5%;
    }
  }
}